
.offres {
	display: block;
	float: none;
	position: relative;
	padding-bottom: 60px;
}
.offres ul {
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	position: relative;	
}
.offres ul li {
	display: block;
	float: none;
	position: relative;	
}
.offres ul li figure {
	display: block;
	float: none;
	position: relative;		
}
.offres ul li figure picture {
	display: block;
	float: none;
	position: relative;		
}
.offres ul li figure picture img {
	display: block;
	float: none;
	height: auto;
	width: 100%;
	position: relative;
}
.offres ul li figure figcaption {
	display: flex;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	float: none;
	justify-content: center;
	align-items: center;
	backdrop-filter: blur(1px);
	transition-property: align-items;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
.offres ul li figure figcaption div {
	display: block;
	float: none;
	position: relative;
	background-color: rgba(0,0,0,0.3);
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 60px;
	box-sizing: border-box;
	text-align: center;
	transition-property: padding-top,padding-right,padding-bottom,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	z-index: 1000;	
}
@media screen and (max-width: 768px) {
	.offres ul li figure figcaption div {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	}
}
@media screen and (max-width: 768px) {
	.offres ul li figure figcaption div {
	display: flex;
	height: 100%;
	justify-content: center;
	flex-direction: column;	
	padding-bottom: 0px;
	padding-top: 0px;
	}
}
.offres ul li figure figcaption div h5 {
	font-size: 28px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	display: block;
}
@media screen and (max-width: 1366px) {
	.offres ul li figure figcaption div h5 {
	font-size: 26px;
	}
}
@media screen and (max-width: 1280px) {
	.offres ul li figure figcaption div h5 {
	font-size: 24px;
	}
}
@media screen and (max-width: 1024px) {
	.offres ul li figure figcaption div h5 {
	font-size: 22px;
	}
}
@media screen and (max-width: 768px) {
	.offres ul li figure figcaption div h5 {
	font-size: 20px;
	}
}
@media screen and (max-width: 580px) {
	.offres ul li figure figcaption div h5 {
	font-size: 18px;
	}
}
@media screen and (max-width: 360px) {
	.offres ul li figure figcaption div h5 {
	font-size: 16px;
	}
}
.offres ul li figure figcaption div p {
	font-size: 21px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	display: block;
}
@media screen and (max-width: 1366px) {
	.offres ul li figure figcaption div p {
	font-size: 20px;
	}
}
@media screen and (max-width: 1280px) {
	.offres ul li figure figcaption div p {
	font-size: 19px;
	}
}
@media screen and (max-width: 1024px) {
	.offres ul li figure figcaption div p {
	font-size: 18px;
	}
}
@media screen and (max-width: 768px) {
	.offres ul li figure figcaption div p {
	font-size: 17px;
	}
}
@media screen and (max-width: 580px) {
	.offres ul li figure figcaption div p {
	font-size: 16px;
	}
}
@media screen and (max-width: 360px) {
	.offres ul li figure figcaption div p {
	font-size: 15px;
	}
}
.offres ul li figure figcaption div p:last-of-type {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}
@media screen and (max-width: 580px) {
	.offres ul li figure figcaption div p:last-of-type {
	padding-top: 5px;	
	}
}
.offres ul li figure figcaption div p a {
	font-size: 16px;
	color: #000;
	background-color: #FFF;
	display: inline-block;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	border-radius: 2px;
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.offres ul li figure figcaption div p a {
	font-size: 15px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	}
}
.offres ul li figure figcaption div p a:hover {
	color: #fff;
	background-color: #000;
}
.offres ul li figure figcaption address {
	font-size: 13px;
	color: #FFF;
	display: inline-block;
	position: absolute;
	right: 15px;
	bottom: 15px;	
}
@media screen and (max-width: 768px) {
	.offres ul li figure figcaption address {
	font-size: 12px;
	right: auto;
	bottom: 5px;	
	}	
}
.offres ul li figure figcaption address a {
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;	
}
.offres ul li figure figcaption address a:hover {
	border-bottom-style: none;
}
#offres .owl-controls {
	top: auto;
	bottom: -40px;
	z-index: 10;	
}
#offres .owl-page span {
	background-color: #999;
    border: 1px solid #999;	
}
#offres .owl-page span:hover {
	background-color: #ccc;
    border: 1px solid #ccc;	
}
#offres .owl-page.active span {
	background-color: #666;
    border: 1px solid #666;	
}



.offres {
	padding-bottom: 0px;
}

.offre {
	display: block;
	float: none;
	position: relative;
	width: 100%;
	max-width: 100%;
}
.offre-liste {
	display: grid;
	float: none;
	position: relative;
	margin: 0px;
	list-style-type: none;
	grid-template-columns: 20% 60% 20%;
	transition-property: padding,grid-template-columns;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	padding-top: 40px;
	padding-right: 60px;
	padding-bottom: 40px;
	padding-left: 60px;
}
@media screen and (max-width: 1366px) {
	.offre-liste {
	padding-right: 20px;
	padding-left: 20px;	
	padding-top: 20px;
	padding-bottom: 20px;
	}
}
@media screen and (max-width: 1024px) {
	.offre-liste {
	grid-template-columns: 0% 100% 0%;	
	}
}
.offre-avantage, .offre-item {
	display: block;
	float: none;
	position: relative;
	margin: 20px;
	transition-property: margin;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1024px) {
	.offre-avantage, .offre-item {
	margin: 10px;	
	}
}
.offre-avantage {
	display: block;
	float: none;
	position: relative;
	/*border: 1px solid #999999;*/
	border-radius: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 110%;
}
@media screen and (max-width: 1024px) {
	.offre-avantage {
	display: none;
	}
}
.offre-avantage div {
	display: block;
	float: none;
	position: absolute;
	width: 100%;
	background-color: rgba(51,51,51,0.5);
	font-size: 15px;
	color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	left: 0px;
	bottom: 0px;
	text-align: center;
	transition-property: font-size,padding,opacity;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	opacity: 1;
	backdrop-filter: blur(2px);
	border-radius: 0px 0px 0px 0px;
	user-select: none;
}
@media screen and (max-width: 1280px) {
	.offre-avantage div {
	font-size: 15px;
	padding-right: 10px;
	padding-left: 10px;	
	opacity: 0;
	}
}
.offre-avantage-plus {
	display: flex;
	background-color: #fff;
	float: none;
	height: 21px;
	width: 21px;
	position: absolute;
	right: 8px;
	bottom: 8px;
	cursor: pointer;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	transition-property: box-shadow,transform,opacity;
	transition-duration: 0.3s,0.3s,0.1s;
	transition-timing-function: ease-in-out;
	opacity: 0;
}
@media screen and (max-width: 1280px) {
	.offre-avantage-plus {
	opacity: 1;
	}
}
.offre-avantage-plus:hover {
	box-shadow: 0px 0px 0px 5px rgba(255,255,255,0.3);
}
.offre-avantage-plus span {
	background-color: #666;
	display: block;
	float: none;
	height: 1px;
	width: 11px;
	position: absolute;	
}
.offre-avantage-plus span:last-of-type {
	transform: rotate(90deg);
}
.offre-item {
	display: block;
	float: none;
	position: relative;
}
.offre-item {
	grid-area: 1 / 2 / 3 / 2;	
}

.articles {
	display: block;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 60px;
	padding-left: 30px;
	max-width: 1366px;
	box-sizing: border-box;
	transition-property: padding-top,padding-right,padding-bottom,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 580px) {
	.articles {
	padding-top: 40px;
	padding-bottom: 40px;
	}
}
@media screen and (max-width: 360px) {
	.articles {
	padding-right: 10px;
	padding-left: 10px;	
	}
}
.articles header {
	display: flex;
	float: none;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;	
	box-sizing:border-box;
	justify-content: center;
	align-items: center;
}
.articles header div {
	display: block;
	float: none;
	position: relative;
	flex-grow: 10;
	text-align: center;
}
.articles header div:nth-of-type(1) {
	background-color: #CCC;
	height: 1px;	
}
.articles header div:nth-of-type(2) {
	flex-grow: 1;
	padding-right: 40px;
	padding-left: 40px;
}
@media screen and (max-width: 768px) {
	.articles header div:nth-of-type(2) {
	padding-right: 20px;
	padding-left: 20px;	
	}
}
.articles header div:nth-of-type(3) {
	background-color: #CCC;
	height: 1px;		
}
.articles header div h2 {
	font-size: 48px;
	color: #333;
	margin: 0px;
	padding: 0px;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1366px) {
	.articles header div h2 {
	font-size: 44px;
	}
}
@media screen and (max-width: 1280px) {
	.articles header div h2 {
	font-size: 40px;
	}
}
@media screen and (max-width: 1024px) {
	.articles header div h2 {
	font-size: 36px;
	}
}
@media screen and (max-width: 768px) {
	.articles header div h2 {
	font-size: 32px;
	}
}
@media screen and (max-width: 580px) {
	.articles header div h2 {
	font-size: 28px;
	}
}
@media screen and (max-width: 360px) {
	.articles header div h2 {
	font-size: 24px;
	}
}
@media screen and (max-width: 320px) {
	.articles header div h2 {
	font-size: 20px;
	}
}
.articles-liste {
	display: block;
	float: none;
	position: relative;
	padding-top: 20px;
	padding-bottom: 40px;
}
.article {
	display: block;
	float: none;
	position: relative;
	padding: 10px;
}
.article-cadre {
	display: block;
	float: none;
	position: relative;
	border: 1px solid #CCC;
	box-sizing: border-box;
	transition-property: box-shadow;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color: #FFF;
	border-radius: 16px;
}
.article-cadre:hover {
	box-shadow: 0px 0px 13px rgba(0,0,0,0.15);
	transform: scale3d(1.01,1.01,1.01);
	border: 2px solid #ccc;
}
.article-resume {
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	position: relative;
	min-height: 126px;
	text-align: left;
}
.article-resume li {
	display: block;
	float: none;
	position: relative;	
}
.article-offre {
	padding-bottom: 2px;	
}
.article-offre div {
	display: block;
	float: none;
	position: relative;	
}
.article-offre div div {
	font-size: 14px;
	display: inline-block;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;	
}
.article-offre div span{
	font-size: 14px;
	color: #000;
	background-color: #CCC;
	display: inline-block;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;	
	border-radius: 2px;
}
.article-nom {
	
}
.article-nom h3 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 360px) {
	.article-nom h3 {
	font-size: 17px;
	}
}
@media screen and (max-width: 320px) {
	.article-nom h3 {
	font-size: 16px;
	}
}
.article-nom h3 a {
	color: var(--lien-couleur-texte);
	text-decoration: none;	
}
.article-nom h3 a:hover {
	color: var(--lien-couleur-texte-survol);
}
.article-marque {
	font-size: 16px;
}
.article-marque a {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.article-marque a:hover {
	color: #000;
	text-decoration: none;
	border-bottom-style: none;		
}
.article figure {
	display: block;
	float: none;
	position: relative;	
}
.article figure a {
	display: block;
	float: none;
	position: relative;	
}
.article figure a img {
	display: block;
	float: none;
	height: 100%;
	width: 100%;
	position: relative;
}
.article-tarif {
	display: flex;
	float: none;
	position: relative;
	text-align: left;
}
.article-prix {
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	position: relative;
	flex-grow: 1000;
}
.article-prix li {
	display: block;
	float: none;
	position: relative;	
}
.article-promo {
	padding-top: 15px;	
}
.article-promo div {
	display: block;
	float: none;
	position: relative;		
}
.article-promo div div {
	font-size: 14px;
	display: inline-block;	
	border-radius: 2px;	
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;	
}
.article-promo div span {
	font-size: 14px;
	color: #000;
	background-color: #ffd300;
	display: inline-block;	
	border-radius: 2px;	
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
}
.article-montant {
	padding-top: 12px;
}
.article-montant strong {
	font-size: 36px;
	line-height: 0px;
}
.article-montant span {
	font-size: 20px;
	vertical-align: 40%;
	margin-left: 3px;
}
.article-remise {
	font-size: 14px;
}
.article-remise strong {
	font-size: 18px;	
}
.article-remise span {
	font-size: 14px;
	vertical-align: 18%;
	margin-left: 2px;	
}
.article-panier {
	display: flex;
	float: none;
	position: relative;
	align-items: flex-end;
	width: 44px;
	flex-grow: 1;
	padding-bottom: 7px;
}
.article-panier div {
	background-color: var(--panier-couleur-fond);
	display: block;
	float: none;
	height: 41px;
	width: 44px;
	position: relative;
	cursor: pointer;
	border-radius: 4px;
	background-image: url(../../graphisme/commerce/panier-article.svg);
	background-repeat: no-repeat;
	background-position: left +0px top;
}
.article-panier div:hover {
	background-position: left -44px top;
	background-color: var(--panier-couleur-fond-survol);
}
.articles-liste .owl-controls {
	top: auto;
	bottom: 0px;	
}
.articles-liste .owl-page span {
	background-color: #999;
    border: 1px solid #999;	
}
.articles-liste .owl-page span:hover {
	background-color: #ccc;
    border: 1px solid #ccc;	
}
.articles-liste .owl-page.active span {
	background-color: #666;
    border: 1px solid #666;	
}
.rayons {
	display: block;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 60px;
	padding-left: 30px;
	max-width: 1366px;
	box-sizing: border-box;
	transition-property: padding-top,padding-right,padding-bottom,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 580px) {
	.rayons {
	padding-top: 40px;
	padding-bottom: 40px;
	}
}
@media screen and (max-width: 360px) {
	.rayons {
	padding-right: 10px;
	padding-left: 10px;	
	}
}
.rayons header {
	display: flex;
	float: none;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;	
	box-sizing:border-box;
	justify-content: center;
	align-items: center;
}
.rayons header div {
	display: block;
	float: none;
	position: relative;
	flex-grow: 10;
	text-align: center;
}
.rayons header div:nth-of-type(1) {
	background-color: #CCC;
	height: 1px;	
}
.rayons header div:nth-of-type(2) {
	flex-grow: 1;
	padding-right: 40px;
	padding-left: 40px;
}
@media screen and (max-width: 768px) {
	.rayons header div:nth-of-type(2) {
	padding-right: 20px;
	padding-left: 20px;	
	}
}
.rayons header div:nth-of-type(3) {
	background-color: #CCC;
	height: 1px;		
}
.rayons header div h2 {
	font-size: 48px;
	color: #333;
	margin: 0px;
	padding: 0px;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1366px) {
	.rayons header div h2 {
	font-size: 44px;
	}
}
@media screen and (max-width: 1280px) {
	.rayons header div h2 {
	font-size: 40px;
	}
}
@media screen and (max-width: 1024px) {
	.rayons header div h2 {
	font-size: 36px;
	}
}
@media screen and (max-width: 768px) {
	.rayons header div h2 {
	font-size: 32px;
	}
}
@media screen and (max-width: 580px) {
	.rayons header div h2 {
	font-size: 28px;
	}
}
@media screen and (max-width: 360px) {
	.rayons header div h2 {
	font-size: 24px;
	}
}
@media screen and (max-width: 320px) {
	.rayons header div h2 {
	font-size: 20px;
	}
}
.rayons-liste {
	display: flex;
	float: none;
	padding-top: 30px;
	padding-bottom: 0px;
	position: relative;	
	box-sizing:border-box;
}
@media screen and (max-width: 1024px) {
	.rayons-liste {
	flex-wrap: wrap;	
	}
}
.rayon {
	display: block;
	padding: 10px;
	float: none;
	position: relative;	
	box-sizing:border-box;
	flex-grow:1;
	width: 100%;
	max-width: 20%;
}
@media screen and (max-width: 1280px) {
	.rayon:nth-of-type(5) {
	display: none;	
	}
	.rayon {
	max-width: 25%;	
	}
}
@media screen and (max-width: 1024px) {
	.rayon {
	/*width: 33.33333333%;*/
	max-width: 33.33333333%;	
	}
	.rayon:nth-of-type(4) {
	/*width: 50%;*/	
	max-width: 50%;	
	}
	.rayon:nth-of-type(5) {
	/*width: 50%;*/	
	max-width: 50%;	
	display: block;	
	}
}
@media screen and (max-width: 768px) {
	.rayon {
	max-width: 50%;	
	}
	.rayon:nth-of-type(5) {
	display: none;	
	}	
}
@media screen and (max-width: 640px) {
	.rayon {
	max-width: 100%;	
	}
	.rayon:nth-of-type(4) {
	display: none;	
	}	
	.rayon:nth-of-type(3) {
	display: none;	
	}	
}
.rayon-cadre {
	display: block;
	padding: 20px;
	float: none;
	height: 100%;
	width: 100%;
	border: 1px solid #CCC;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	transition-property: box-shadow;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
	background-color: #FFF;
}
.rayon-cadre:hover {
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}
.rayon figure {
	display: block;
	float: none;
	position: relative;	
}
.rayon figure a {
	display: block;
	float: none;
	position: relative;		
}
.rayon figure a img {
	display: block;
	float: none;
	position: relative;
	height: auto;
	width: 100%;
}
.rayon h3 {
	font-size: 17px;
	margin: 0px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rayon h3 a {
	color: var(--lien-couleur-texte);
	text-decoration: none;	
}
.rayon h3 a:hover {
	color: var(--lien-couleur-texte-survol);
}
.rayon p {
	font-size: 14px;	
}
.avantages {
	display: block;
	float: none;
	position: relative;
	box-sizing: border-box;
}
.avantages-titre {
	display: block;
	float: none;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	position: relative;
	max-width: 1366px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;	
}
@media screen and (max-width: 580px) {
	.avantages-titre {
	padding-top: 40px;
	padding-bottom: 40px;
	}
}
@media screen and (max-width: 640px) {
	.avantages-titre {
	display: none;
	}
}
@media screen and (max-width: 360px) {
	.avantages-titre {
	padding-right: 0px;
	padding-left: 0px;	
	}
}
.avantages-titre-cadre {
	display: flex;
    float: none;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;	
}
.avantages-titre-cadre div {
    display: block;
    float: none;
    position: relative;
    flex-grow: 10;
    text-align: center;
}
.avantages-titre-cadre div:nth-of-type(1) {

}
.avantages-titre-cadre div:nth-of-type(2) {
	flex-grow: 1;
    padding-right: 40px;
    padding-left: 40px;
}
.avantages-titre-cadre div:nth-of-type(3) {

}
.avantages header {
	display: flex;
	float: none;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;	
	flex-direction: column;
	justify-content: center;
}
.avantages header h2 {
	float: none;
	position: relative;
	margin: 0px;
	text-align: center;
	display: block;
	font-size: 48px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #333;
	transition-property: font-size;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1366px) {
	.avantages header h2 {
	font-size: 44px;
	}
}
@media screen and (max-width: 1280px) {
	.avantages header h2 {
	font-size: 40px;
	}
}
@media screen and (max-width: 1024px) {
	.avantages header h2 {
	font-size: 36px;
	}
}
@media screen and (max-width: 768px) {
	.avantages header h2 {
	font-size: 32px;
	}
}
@media screen and (max-width: 580px) {
	.avantages header h2 {
	font-size: 28px;
	}
}
@media screen and (max-width: 360px) {
	.avantages header h2 {
	font-size: 24px;
	}
}
@media screen and (max-width: 320px) {
	.avantages header h2 {
	font-size: 20px;
	}
}
.avantages-ligne {
	display: flex;
	float: none;
	position: relative;	
	justify-content: center;
	align-items: center;
}
.avantages-ligne div {
	display: block;
	float: none;
	position: relative;	
	flex-grow: 1;
}
.avantages-ligne div:nth-of-type(1) {
	background-color: #CCC;
	display: block;
	float: none;
	height: 1px;
	position: relative;
	flex-grow: 1000;
}
.avantages-ligne div:nth-of-type(2) {
	padding-right: 20px;
	padding-left: 20px;	
}
.avantages-ligne div:nth-of-type(2) span {
	background-color: #CCC;
	display: block;
	float: none;
	height: 11px;
	width: 11px;
	position: relative;
	border-radius: 20px;
}
.avantages-ligne div:nth-of-type(3) {
	background-color: #CCC;
	display: block;
	float: none;
	height: 1px;
	position: relative;	
	flex-grow: 1000;
}
.avantages-liste-cadre {
	display: block;
	float: none;
	position: relative;	
}
.avantages-liste {
	display: flex;
	float: none;
	max-width: 1366px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	flex-wrap: wrap;
	justify-content: center;
	padding-right: 20px;
	padding-left: 20px;
}

@media screen and (max-width: 640px) {
	.avantages-liste-cadre {
	display: none;
	}
}
.avantage {
	display: block;
	padding: 20px;
	float: none;
	position: relative;	
	box-sizing: border-box;
	flex-grow: 1;
	width: 25%;
	max-width: 25%;
	transition-property: width;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1024px) {
	.avantage {
	width: 50%;	
	max-width: 50%;
	}
}
.avantage-cadre {
	display: block;
	float: none;
	border: 1px solid #CCC;
	position: relative;
	height: 100%;
	box-sizing: border-box;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	background-color: #FFF;
}
.avantage-cadre figure {
	display: block;
	float: none;
	position: relative;	
}
.avantage-cadre figure a {
	display: block;
	float: none;
	position: relative;	
}
.avantage-cadre figure a img {
	display: block;
	float: none;
	height: auto;
	width: 100%;
	position: relative;
}
.avantage-cadre h3 {
	font-size: 17px;
	margin: 0px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}
.avantage-cadre h3 a {
	color: #000;
	text-decoration: none;	
}
.avantage-cadre h3 a:hover {
	color: #2bbcd9;
	text-decoration: none;	
}
.avantage-cadre p {
	font-size: 14px;	
}
.avantage-puce {
	box-sizing: border-box;
	background-color: #CCC;
	display: block;
	float: none;
	border-radius: 20px;
	text-align: center;
}
.avantage-puce span {
	box-sizing: border-box;
	background-color: #CCC;
	display: inline-block;
	float: none;
	height: 9px;
	width: 9px;
	border-radius: 20px;
	position: absolute;
	bottom: 20px;
}